[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: OpenSSL SSL_get_shared_ciphers() off-by-one buffer overflow



Just to clarify, is 0.9.8e vulnerable?  It contains the same code, but is there something else which mitigates this?

Eric